# Highlights

- Minified version of the meta-sca for use in CI (see #6116)
- scancode does warn about missing license files in `LIC_FILES_CHKSUM`
- speedups to the _slow_ modules like `pkgqaenc` or `ropgadget`

# New

- #6536 - scancode warn about missing files in LIC_FILES_CHKSUM - FEATURE REQUEST,COMPLIANCE
- #6613 - Cmake error and warning linting - FEATURE REQUEST,FORMAT

# Updates

- #5587 - Update python3-click-native to 8.0.1 - PACKAGE UPDATE
- #5679 - Update python3-commoncode-native to 21.7.23 - PACKAGE UPDATE
- #5680 - Update python3-debian-inspector-native to 21.5.25 - PACKAGE UPDATE
- #5816 - Update python3-extractcode-libarchive-system-provided-native to 3.5.1.210531 - PACKAGE UPDATE
- #5818 - Update python3-extractcode-7z-system-provided-native to 16.5.210531 - PACKAGE UPDATE
- #5823 - Update python3-typecode-native to 21.6.1 - PACKAGE UPDATE
- #5833 - Update python3-extractcode-native to 21.7.23 - PACKAGE UPDATE
- #5860 - Update z3-native to 4.8.12 - PACKAGE UPDATE
- #5898 - Update python3-scancode-native to 21.6.7 - PACKAGE UPDATE
- #6024 - Update python3-license-expression-native to 21.6.14 - PACKAGE UPDATE
- #6197 - Update python3-semgrep-native to 0.57.0 - PACKAGE UPDATE
- #6200 - Update semgrep-core-native to 0.57.0 - PACKAGE UPDATE
- #6209 - Update google.golang.org-genproto-native to 0.0.0-20210701191553-46259e63a0a9 - PACKAGE UPDATE
- #6210 - Update cloud.google.com-go-native to 0.86.0 - PACKAGE UPDATE
- #6212 - Update github.com-aws-aws-sdk-go-native to 1.39.0 - PACKAGE UPDATE
- #6213 - Update npm-pyright-native to 1.1.155 - PACKAGE UPDATE
- #6214 - Update npm-typescript-native to 4.3.5 - PACKAGE UPDATE
- #6215 - Update npm-electron-to-chromium-native to 1.3.766 - PACKAGE UPDATE
- #6216 - Update google.golang.org-api-native to 0.50.0 - PACKAGE UPDATE
- #6217 - Update python3-pylint-native to 2.9.3 - PACKAGE UPDATE
- #6218 - Update github.com-casbin-casbin-v2-native to 2.31.9 - PACKAGE UPDATE
- #6219 - Update npm-types-debug-native to 4.1.6 - PACKAGE UPDATE
- #6220 - Update python3-configargparse-native to 1.5.1 - PACKAGE UPDATE
- #6221 - Update github.com-golang-snappy-native to 0.0.4 - PACKAGE UPDATE
- #6222 - Update npm-types-node-native to 16.0.0 - PACKAGE UPDATE
- #6223 - Update github.com-spf13-cobra-native to 1.2.1 - PACKAGE UPDATE
- #6224 - Update npm-unified-native to 9.2.2 - PACKAGE UPDATE
- #6225 - Update python3-regex-native to 2021.7.1 - PACKAGE UPDATE
- #6226 - Update cloud.google.com-go-pubsub-native to 1.12.1 - PACKAGE UPDATE
- #6227 - Update npm-vue-eslint-parser-native to 7.7.2 - PACKAGE UPDATE
- #6228 - Update npm-flatted-native to 3.2.0 - PACKAGE UPDATE
- #6229 - Update npm-load-plugin-native to 4.0.1 - PACKAGE UPDATE
- #6230 - Update lynis to 3.0.5 - PACKAGE UPDATE
- #6231 - Update npm-figures-native to 4.0.0 - PACKAGE UPDATE
- #6232 - Update npm-vfile-reporter-native to 7.0.1 - PACKAGE UPDATE
- #6233 - Update npm-types-unist-native to 2.0.4 - PACKAGE UPDATE
- #6234 - Update python3-zipp-native to 3.5.0 - PACKAGE UPDATE
- #6235 - Update npm-types-supports-color-native to 8.1.1 - PACKAGE UPDATE
- #6236 - Update npm-eslint-native to 7.30.0 - PACKAGE UPDATE
- #6237 - Update npm-is-unicode-supported-native to 1.1.0 - PACKAGE UPDATE
- #6238 - Update python3-bitarray-native to 2.2.0 - PACKAGE UPDATE
- #6239 - Update python3-packaging to 21.0 - PACKAGE UPDATE
- #6240 - Update npm-caniuse-lite-native to 1.0.30001242 - PACKAGE UPDATE
- #6241 - Update cppcheck-native to 2.5 - PACKAGE UPDATE
- #6242 - Update npm-fastq-native to 1.11.1 - PACKAGE UPDATE
- #6243 - Update python3-ruamelyamlcli-native to 0.2.6 - PACKAGE UPDATE
- #6244 - Update npm-ajv-native to 8.6.1 - PACKAGE UPDATE
- #6245 - Update npm-trough-native to 2.0.2 - PACKAGE UPDATE
- #6246 - Update phpstan-native to 0.12.91 - PACKAGE UPDATE
- #6248 - Update python3-importlib-metadata-native to 4.6.1 - PACKAGE UPDATE
- #6249 - Update github.com-yuin-goldmark-native to 1.4.0 - PACKAGE UPDATE
- #6250 - Update npm-secretlint-native to 3.3.0 - PACKAGE UPDATE
- #6251 - Update npm-secretlint-secretlint-rule-basicauth-native to 3.3.0 - PACKAGE UPDATE
- #6252 - Update npm-secretlint-secretlint-rule-npm-native to 3.3.0 - PACKAGE UPDATE
- #6253 - Update npm-secretlint-secretlint-rule-privatekey-native to 3.3.0 - PACKAGE UPDATE
- #6254 - Update npm-secretlint-source-creator-native to 3.3.0 - PACKAGE UPDATE
- #6255 - Update npm-secretlint-secretlint-rule-gcp-native to 3.3.0 - PACKAGE UPDATE
- #6256 - Update npm-secretlint-node-native to 3.3.0 - PACKAGE UPDATE
- #6257 - Update npm-secretlint-secretlint-rule-no-k8s-kind-secret-native to 3.3.0 - PACKAGE UPDATE
- #6258 - Update npm-secretlint-core-native to 3.3.0 - PACKAGE UPDATE
- #6259 - Update npm-secretlint-secretlint-rule-github-native to 3.3.0 - PACKAGE UPDATE
- #6260 - Update npm-secretlint-secretlint-rule-aws-native to 3.3.0 - PACKAGE UPDATE
- #6261 - Update npm-secretlint-config-validator-native to 3.3.0 - PACKAGE UPDATE
- #6262 - Update npm-secretlint-secretlint-rule-sendgrid-native to 3.3.0 - PACKAGE UPDATE
- #6263 - Update npm-secretlint-formatter-native to 3.3.0 - PACKAGE UPDATE
- #6264 - Update npm-secretlint-secretlint-rule-preset-recommend-native to 3.3.0 - PACKAGE UPDATE
- #6265 - Update npm-secretlint-config-creator-native to 3.3.0 - PACKAGE UPDATE
- #6266 - Update npm-secretlint-secretlint-rule-no-homedir-native to 3.3.0 - PACKAGE UPDATE
- #6267 - Update python3-pathlib2-native to 2.3.6 - PACKAGE UPDATE
- #6268 - Update npm-secretlint-types-native to 3.3.0 - PACKAGE UPDATE
- #6269 - Update npm-secretlint-config-loader-native to 3.3.0 - PACKAGE UPDATE
- #6270 - Update npm-secretlint-secretlint-rule-secp256k1-privatekey-native to 3.3.0 - PACKAGE UPDATE
- #6271 - Update npm-secretlint-secretlint-rule-slack-native to 3.3.0 - PACKAGE UPDATE
- #6272 - Update npm-types-unist-native to 2.0.5 - PACKAGE UPDATE
- #6273 - Update python3-ropgadget-native to 6.6 - PACKAGE UPDATE
- #6274 - Update python3-rich-native to 10.5.0 - PACKAGE UPDATE
- #6275 - Update npm-secretlint-secretlint-rule-no-dotenv-native to 3.3.0 - PACKAGE UPDATE
- #6276 - Update npm-known-css-properties-native to 0.23.0 - PACKAGE UPDATE
- #6277 - Update npm-electron-to-chromium-native to 1.3.771 - PACKAGE UPDATE
- #6278 - Update npm-humanwhocodes-config-array-native to 0.6.0 - PACKAGE UPDATE
- #6279 - Update python3-regex-native to 2021.7.6 - PACKAGE UPDATE
- #6280 - Update python3-tqdm-native to 4.61.2 - PACKAGE UPDATE
- #6281 - Update npm-dayjs-native to 1.10.6 - PACKAGE UPDATE
- #6282 - Update npm-vue-eslint-parser-native to 7.8.0 - PACKAGE UPDATE
- #6283 - Update github.com-prometheus-procfs-native to 0.7.0 - PACKAGE UPDATE
- #6284 - Update npm-vfile-location-native to 4.0.1 - PACKAGE UPDATE
- #6285 - Update npm-eslint-plugin-vue-native to 7.13.0 - PACKAGE UPDATE
- #6286 - Update github.com-aws-aws-sdk-go-native to 1.39.3 - PACKAGE UPDATE
- #6287 - Update npm-types-cacheable-request-native to 6.0.2 - PACKAGE UPDATE
- #6288 - Update npm-tsconfig-paths-native to 3.10.1 - PACKAGE UPDATE
- #6289 - Update npm-types-secp256k1-native to 4.0.3 - PACKAGE UPDATE
- #6290 - Update npm-types-minimist-native to 1.2.2 - PACKAGE UPDATE
- #6291 - Update npm-types-hast-native to 2.3.2 - PACKAGE UPDATE
- #6292 - Update npm-types-keyv-native to 3.1.2 - PACKAGE UPDATE
- #6293 - Update npm-types-mdast-native to 3.0.4 - PACKAGE UPDATE
- #6294 - Update npm-types-http-cache-semantics-native to 4.0.1 - PACKAGE UPDATE
- #6295 - Update python3-bitarray-native to 2.2.1 - PACKAGE UPDATE
- #6296 - Update npm-caniuse-lite-native to 1.0.30001243 - PACKAGE UPDATE
- #6297 - Update npm-globals-native to 13.10.0 - PACKAGE UPDATE
- #6299 - Update python3-pep8-naming-native to 0.12.0 - PACKAGE UPDATE
- #6300 - Update npm-cspell-dict-powershell-native to 1.1.6 - PACKAGE UPDATE
- #6301 - Update npm-types-parse5-native to 6.0.1 - PACKAGE UPDATE
- #6302 - Update npm-types-normalize-package-data-native to 2.4.1 - PACKAGE UPDATE
- #6303 - Update google.golang.org-genproto-native to 0.0.0-20210708141623-e76da96a951f - PACKAGE UPDATE
- #6304 - Update github.com-hashicorp-go-hclog-native to 0.16.2 - PACKAGE UPDATE
- #6305 - Update npm-types-node-native to 16.3.0 - PACKAGE UPDATE
- #6307 - Update github.com-microcosm-cc-bluemonday-native to 1.0.15 - PACKAGE UPDATE
- #6308 - Update npm-cspell-dict-elixir-native to 1.1.4 - PACKAGE UPDATE
- #6309 - Update github.com-hashicorp-yamux-native to 0.0.0-20210707203944-259a57b3608c - PACKAGE UPDATE
- #6310 - Update cloud.google.com-go-spanner-native to 1.23.0 - PACKAGE UPDATE
- #6311 - Update github.com-go-playground-validator-v10-native to 10.7.0 - PACKAGE UPDATE
- #6312 - Update python3-tenacity-native to 8.0.0 - PACKAGE UPDATE
- #6313 - Update ansible-dev-sec-ansible-os-hardening to 7.8.0 - PACKAGE UPDATE
- #6314 - Update npm-type-fest-native to 1.2.2 - PACKAGE UPDATE
- #6315 - Update cbmc-native to 5.34.0 - PACKAGE UPDATE
- #6316 - Update python3-isort-native to 5.9.2 - PACKAGE UPDATE
- #6317 - Update php-ast-native to 1.0.13 - PACKAGE UPDATE
- #6318 - Update npm-flatted-native to 3.2.1 - PACKAGE UPDATE
- #6319 - Update python3-systemdlint-native to 1.1.18 - PACKAGE UPDATE
- #6320 - Update npm-fast-glob-native to 3.2.7 - PACKAGE UPDATE
- #6322 - Update github.com-casbin-casbin-v2-native to 2.31.10 - PACKAGE UPDATE
- #6323 - Update npm-nodelib-fs.walk-native to 1.2.8 - PACKAGE UPDATE
- #6324 - Update npm-acorn-jsx-native to 5.3.2 - PACKAGE UPDATE
- #6325 - Update cloud.google.com-go-pubsub-native to 1.12.2 - PACKAGE UPDATE
- #6326 - Update python3-cffi to 1.14.6 - PACKAGE UPDATE
- #6327 - Update npm-normalize-url-native to 7.0.0 - PACKAGE UPDATE
- #6328 - Update linux-smart-enumeration to 3.4 - PACKAGE UPDATE
- #6329 - Update python3-pkginfo-native to 1.7.1 - PACKAGE UPDATE
- #6330 - Update npm-textlint-ast-tester-native to 12.0.2 - PACKAGE UPDATE
- #6331 - Update npm-textlint-native to 12.0.2 - PACKAGE UPDATE
- #6332 - Update npm-textlint-ast-traverse-native to 12.0.2 - PACKAGE UPDATE
- #6333 - Update npm-textlint-module-interop-native to 12.0.2 - PACKAGE UPDATE
- #6334 - Update npm-to-vfile-native to 7.2.0 - PACKAGE UPDATE
- #6335 - Update npm-textlint-kernel-native to 12.0.2 - PACKAGE UPDATE
- #6336 - Update npm-textlint-text-to-ast-native to 12.0.2 - PACKAGE UPDATE
- #6337 - Update github.com-aws-aws-sdk-go-native to 1.39.6 - PACKAGE UPDATE
- #6338 - Update npm-textlint-textlint-plugin-text-native to 12.0.2 - PACKAGE UPDATE
- #6339 - Update npm-textlint-linter-formatter-native to 12.0.2 - PACKAGE UPDATE
- #6340 - Update npm-textlint-utils-native to 12.0.2 - PACKAGE UPDATE
- #6341 - Update npm-textlint-types-native to 12.0.2 - PACKAGE UPDATE
- #6342 - Update npm-textlint-fixer-formatter-native to 12.0.2 - PACKAGE UPDATE
- #6343 - Update npm-textlint-source-code-fixer-native to 12.0.2 - PACKAGE UPDATE
- #6344 - Update npm-textlint-feature-flag-native to 12.0.2 - PACKAGE UPDATE
- #6345 - Update npm-textlint-markdown-to-ast-native to 12.0.2 - PACKAGE UPDATE
- #6346 - Update npm-textlint-textlint-plugin-markdown-native to 12.0.2 - PACKAGE UPDATE
- #6347 - Update npm-types-node-native to 16.3.2 - PACKAGE UPDATE
- #6348 - Update python3-simplejson-native to 3.17.3 - PACKAGE UPDATE
- #6349 - Update npm-electron-to-chromium-native to 1.3.775 - PACKAGE UPDATE
- #6350 - Update npm-autoprefixer-native to 10.3.1 - PACKAGE UPDATE
- #6351 - Update phpstan-native to 0.12.92 - PACKAGE UPDATE
- #6352 - Update github.com-pkg-sftp-native to 1.13.2 - PACKAGE UPDATE
- #6353 - Update github.com-jackc-pgproto3-v2-native to 2.1.1 - PACKAGE UPDATE
- #6354 - Update github.com-jackc-pgconn-native to 1.9.0 - PACKAGE UPDATE
- #6355 - Update golang.org-x-crypto-native to 0.0.0-20210711020723-a769d52b0f97 - PACKAGE UPDATE
- #6356 - Update npm-pyright-native to 1.1.156 - PACKAGE UPDATE
- #6357 - Update github.com-puerkitobio-goquery-native to 1.7.1 - PACKAGE UPDATE
- #6359 - Update github.com-mgechev-revive-native to 1.0.9 - PACKAGE UPDATE
- #6360 - Update python3-tenacity-native to 8.0.1 - PACKAGE UPDATE
- #6361 - Update npm-http2-wrapper-native to 2.0.7 - PACKAGE UPDATE
- #6362 - Update google.golang.org-genproto-native to 0.0.0-20210714021259-044028024a4f - PACKAGE UPDATE
- #6363 - Update npm-axe-core-native to 4.3.1 - PACKAGE UPDATE
- #6364 - Update github.com-jhump-protoreflect-native to 1.9.0 - PACKAGE UPDATE
- #6365 - Update python3-rich-native to 10.6.0 - PACKAGE UPDATE
- #6366 - Update github.com-iancoleman-strcase-native to 0.2.0 - PACKAGE UPDATE
- #6367 - Update npm-object-inspect-native to 1.11.0 - PACKAGE UPDATE
- #6368 - Update npm-szmarczak-http-timer-native to 4.0.6 - PACKAGE UPDATE
- #6369 - Update github.com-google-uuid-native to 1.3.0 - PACKAGE UPDATE
- #6370 - Update npm-is-core-module-native to 2.5.0 - PACKAGE UPDATE
- #6371 - Update npm-caniuse-lite-native to 1.0.30001245 - PACKAGE UPDATE
- #6372 - Update npm-mem-native to 9.0.0 - PACKAGE UPDATE
- #6373 - Update npm-pupa-native to 3.0.0 - PACKAGE UPDATE
- #6374 - Update npm-vfile-native to 5.0.2 - PACKAGE UPDATE
- #6375 - Update npm-cspell-dict-companies-native to 1.1.6 - PACKAGE UPDATE
- #6376 - Update npm-cspell-dict-dotnet-native to 1.1.6 - PACKAGE UPDATE
- #6377 - Update npm-cspell-dict-en-gb-native to 1.2.5 - PACKAGE UPDATE
- #6378 - Update python3-requests-native to 2.26.0 - PACKAGE UPDATE
- #6379 - Update npm-cspell-dict-rust-native to 1.1.3 - PACKAGE UPDATE
- #6380 - Update github.com-casbin-casbin-v2-native to 2.33.0 - PACKAGE UPDATE
- #6381 - Update npm-cspell-dict-en-us-native to 1.3.7 - PACKAGE UPDATE
- #6382 - Update golang.org-x-tools-native to 0.1.5 - PACKAGE UPDATE
- #6383 - Update npm-cspell-dict-software-terms-native to 1.1.17 - PACKAGE UPDATE
- #6384 - Update cloud.google.com-go-native to 0.87.0 - PACKAGE UPDATE
- #6385 - Update python3-cython-native to 0.29.24 - PACKAGE UPDATE
- #6387 - Update npm-types-repeat-string-native to 1.6.1 - PACKAGE UPDATE
- #6388 - Update github.com-tklauser-numcpus-native to 0.2.3 - PACKAGE UPDATE
- #6389 - Update github.com-hudl-fargo-native to 1.4.0 - PACKAGE UPDATE
- #6390 - Update npm-cspell-dict-python-native to 1.1.8 - PACKAGE UPDATE
- #6392 - Update github.com-tklauser-go-sysconf-native to 0.3.7 - PACKAGE UPDATE
- #6393 - Update github.com-go-gl-glfw-v3.3-glfw-native to 0.0.0-20210715014612-ab6297867137 - PACKAGE UPDATE
- #6394 - Update python3-semgrep-native to 0.58.2 - PACKAGE UPDATE
- #6395 - Update semgrep-core-native to 0.58.2 - PACKAGE UPDATE
- #6396 - Update github.com-aws-aws-sdk-go-native to 1.40.2 - PACKAGE UPDATE
- #6397 - Update npm-electron-to-chromium-native to 1.3.779 - PACKAGE UPDATE
- #6398 - Update npm-types-unist-native to 2.0.6 - PACKAGE UPDATE
- #6399 - Update python3-charset-normalizer-native to 2.0.3 - PACKAGE UPDATE
- #6402 - Update python3-testfixtures-native to 6.18.0 - PACKAGE UPDATE
- #6403 - Update npm-unified-native to 10.0.0 - PACKAGE UPDATE
- #6404 - Update npm-unified-message-control-native to 4.0.0 - PACKAGE UPDATE
- #6405 - Update libtalloc-native to 2.3.3 - PACKAGE UPDATE
- #6406 - Update npm-unified-engine-native to 9.0.2 - PACKAGE UPDATE
- #6407 - Update github.com-mattn-go-sqlite3-native to 1.14.8 - PACKAGE UPDATE
- #6408 - Update google.golang.org-genproto-native to 0.0.0-20210716133855-ce7ef5c701ea - PACKAGE UPDATE
- #6409 - Update go.uber.org-atomic-native to 1.9.0 - PACKAGE UPDATE
- #6410 - Update github.com-google-pprof-native to 0.0.0-20210715191844-86eeefc3e471 - PACKAGE UPDATE
- #6411 - Update npm-ajv-native to 8.6.2 - PACKAGE UPDATE
- #6412 - Update github.com-aws-aws-sdk-go-v2-native to 1.7.1 - PACKAGE UPDATE
- #6413 - Update github.com-aws-smithy-go-native to 1.6.0 - PACKAGE UPDATE
- #6414 - Update npm-meow-native to 10.1.0 - PACKAGE UPDATE
- #6415 - Update npm-types-mdast-native to 3.0.7 - PACKAGE UPDATE
- #6416 - Update npm-unherit-native to 3.0.0 - PACKAGE UPDATE
- #6417 - Update npm-retext-english-native to 4.0.0 - PACKAGE UPDATE
- #6418 - Update python3-pybind11-native to 2.7.0 - PACKAGE UPDATE
- #6419 - Update github.com-casbin-casbin-v2-native to 2.34.0 - PACKAGE UPDATE
- #6420 - Update npm-micromark-native to 3.0.1 - PACKAGE UPDATE
- #6421 - Update npm-pyright-native to 1.1.157 - PACKAGE UPDATE
- #6422 - Update python3-black-native to 21.7b0 - PACKAGE UPDATE
- #6423 - Update npm-types-node-native to 16.3.3 - PACKAGE UPDATE
- #6424 - Update python3-ansiblelint-native to 5.1.2 - PACKAGE UPDATE
- #6425 - Update npm-textlint-rule-date-weekday-mismatch-native to 1.0.6 - PACKAGE UPDATE
- #6426 - Update python3-bitarray-native to 2.2.2 - PACKAGE UPDATE
- #6427 - Update golang.org-x-net-native to 0.0.0-20210716203947-853a461950ff - PACKAGE UPDATE
- #6428 - Update python3-ninja-native to 1.10.0.post3 - PACKAGE UPDATE
- #6429 - Update perl-perl-tidy-native to 20210717 - PACKAGE UPDATE
- #6430 - Update npm-mem-native to 9.0.1 - PACKAGE UPDATE
- #6431 - Update python3-pathspec-native to 0.9.0 - PACKAGE UPDATE
- #6432 - Update npm-eslint-native to 7.31.0 - PACKAGE UPDATE
- #6433 - Update npm-vue-eslint-parser-native to 7.9.0 - PACKAGE UPDATE
- #6434 - Update npm-eslint-eslintrc-native to 0.4.3 - PACKAGE UPDATE
- #6435 - Update npm-http2-wrapper-native to 2.0.8 - PACKAGE UPDATE
- #6436 - Update npm-chrono-node-native to 2.3.1 - PACKAGE UPDATE
- #6437 - Update npm-eslint-plugin-vue-native to 7.14.0 - PACKAGE UPDATE
- #6438 - Update python3-tlv-native to 1.0.3 - PACKAGE UPDATE
- #6439 - Update npm-retext-profanities-native to 7.0.0 - PACKAGE UPDATE
- #6440 - Update linux-smart-enumeration to 3.6 - PACKAGE UPDATE
- #6441 - Update github.com-aws-aws-sdk-go-native to 1.40.7 - PACKAGE UPDATE
- #6442 - Update npm-retext-equality-native to 6.0.0 - PACKAGE UPDATE
- #6443 - Update npm-has-flag-native to 5.0.1 - PACKAGE UPDATE
- #6444 - Update google.golang.org-genproto-native to 0.0.0-20210729151513-df9385d47c1b - PACKAGE UPDATE
- #6445 - Update python3-astroids-native to 2.6.5 - PACKAGE UPDATE
- #6446 - Update npm-electron-to-chromium-native to 1.3.785 - PACKAGE UPDATE
- #6447 - Update python3-pytype-native to 2021.7.19 - PACKAGE UPDATE
- #6448 - Update npm-supports-color-native to 9.0.2 - PACKAGE UPDATE
- #6449 - Update python3-ansible-core to 2.11.3 - PACKAGE UPDATE
- #6450 - Update npm-glob-parent-native to 6.0.1 - PACKAGE UPDATE
- #6451 - Update npm-rechoir-native to 0.7.1 - PACKAGE UPDATE
- #6452 - Update phpstan-native to 0.12.93 - PACKAGE UPDATE
- #6453 - Update npm-babel-runtime-corejs3-native to 7.14.8 - PACKAGE UPDATE
- #6454 - Update npm-babel-generator-native to 7.14.8 - PACKAGE UPDATE
- #6455 - Update npm-babel-traverse-native to 7.14.8 - PACKAGE UPDATE
- #6456 - Update python3-pylint-native to 2.9.5 - PACKAGE UPDATE
- #6457 - Update npm-babel-types-native to 7.14.8 - PACKAGE UPDATE
- #6458 - Update cloud.google.com-go-pubsub-native to 1.13.0 - PACKAGE UPDATE
- #6459 - Update npm-babel-parser-native to 7.14.8 - PACKAGE UPDATE
- #6460 - Update npm-babel-helper-simple-access-native to 7.14.8 - PACKAGE UPDATE
- #6461 - Update npm-babel-core-native to 7.14.8 - PACKAGE UPDATE
- #6462 - Update npm-babel-helpers-native to 7.14.8 - PACKAGE UPDATE
- #6463 - Update npm-babel-helper-module-transforms-native to 7.14.8 - PACKAGE UPDATE
- #6464 - Update npm-babel-runtime-native to 7.14.8 - PACKAGE UPDATE
- #6465 - Update npm-babel-helper-validator-identifier-native to 7.14.8 - PACKAGE UPDATE
- #6466 - Update github.com-google-pprof-native to 0.0.0-20210726183535-c50bf4fe5303 - PACKAGE UPDATE
- #6467 - Update python3-rdflib-native to 6.0.0 - PACKAGE UPDATE
- #6468 - Update semgrep-core-native to 0.59.0 - PACKAGE UPDATE
- #6469 - Update github.com-cpuguy83-go-md2man-v2-native to 2.0.1 - PACKAGE UPDATE
- #6470 - Update python3-semgrep-native to 0.59.0 - PACKAGE UPDATE
- #6471 - Update npm-types-node-native to 16.4.1 - PACKAGE UPDATE
- #6472 - Update python3-ansible to 4.3.0 - PACKAGE UPDATE
- #6473 - Update npm-unified-native to 10.0.1 - PACKAGE UPDATE
- #6474 - Update npm-caniuse-lite-native to 1.0.30001246 - PACKAGE UPDATE
- #6475 - Update npm-cspell-dict-html-native to 1.2.4 - PACKAGE UPDATE
- #6476 - Update npm-resolve-alpn-native to 1.2.0 - PACKAGE UPDATE
- #6477 - Update npm-cspell-dict-java-native to 1.1.2 - PACKAGE UPDATE
- #6478 - Update github.com-fullstorydev-grpcurl-native to 1.8.2 - PACKAGE UPDATE
- #6479 - Update npm-postcss-native to 8.3.6 - PACKAGE UPDATE
- #6480 - Update npm-cspell-dict-software-terms-native to 1.1.18 - PACKAGE UPDATE
- #6481 - Update npm-unist-util-is-native to 5.1.1 - PACKAGE UPDATE
- #6482 - Update npm-cspell-dict-css-native to 1.1.4 - PACKAGE UPDATE
- #6483 - Update github.com-prometheus-procfs-native to 0.7.1 - PACKAGE UPDATE
- #6484 - Update github.com-cncf-xds-go-native to 0.0.0-20210722021550-dd25fe81a445 - PACKAGE UPDATE
- #6485 - Update npm-http2-wrapper-native to 2.1.1 - PACKAGE UPDATE
- #6486 - Update npm-globby-native to 12.0.0 - PACKAGE UPDATE
- #6487 - Update composer-native to 2.1.5 - PACKAGE UPDATE
- #6488 - Update cloud.google.com-go-native to 0.89.0 - PACKAGE UPDATE
- #6489 - Update google.golang.org-api-native to 0.52.0 - PACKAGE UPDATE
- #6490 - Update ansible-dev-sec-ansible-os-hardening to 7.9.0 - PACKAGE UPDATE
- #6491 - Update phpmd-native to 2.10.2 - PACKAGE UPDATE
- #6492 - Update cbmc-native to 5.35.0 - PACKAGE UPDATE
- #6493 - Update npm-latest-version-native to 6.0.0 - PACKAGE UPDATE
- #6494 - Update lynis to 3.0.6 - PACKAGE UPDATE
- #6495 - Update python3-bitarray-native to 2.2.3 - PACKAGE UPDATE
- #6496 - Update npm-regenerator-runtime-native to 0.13.9 - PACKAGE UPDATE
- #6497 - Update python3-gitpython-native to 3.1.19 - PACKAGE UPDATE
- #6498 - Update golang.org-x-time-native to 0.0.0-20210723032227-1f47c861a9ac - PACKAGE UPDATE
- #6499 - Update npm-hast-util-from-parse5-native to 7.1.0 - PACKAGE UPDATE
- #6500 - Update npm-hast-util-to-nlcst-native to 2.1.0 - PACKAGE UPDATE
... and many more

# Bugfixes

- #6386 - Rollback networkx update for dunfell - BUG
- #6401 - No results for proselint after update - BUG
- #6533 - cppcheck upgrade check broken - BUG,CI

# Misc

- #6005 - pkgqaenc: strip leading package name from file - ENHANCEMENT
- #6116 - minified version of the layer - ENHANCEMENT,CI
- #6674 - Use `oe.utils.multiprocess_launch` to process items in parallel - ENHANCEMENT
